Bug 862806 - [abrt] nautilus-3.6.0-1.fc18: g_str_hash: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.0-1.fc18: g_str_hash: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:930135c1da50cee83cbb74f21e8...
:
: 864759 885642 887444 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 11:20 EDT by Guillaume AMAT
Modified: 2014-02-05 07:26 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:26:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.56 KB, text/plain)
2012-10-03 11:20 EDT, Guillaume AMAT
no flags Details
File: environ (1.39 KB, text/plain)
2012-10-03 11:20 EDT, Guillaume AMAT
no flags Details
File: backtrace (45.77 KB, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details
File: cgroup (126 bytes, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details
File: maps (106.00 KB, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details
File: dso_list (20.90 KB, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details
File: var_log_messages (8.14 KB, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details
File: open_fds (1.38 KB, text/plain)
2012-10-03 11:21 EDT, Guillaume AMAT
no flags Details

  None (edit)
Description Guillaume AMAT 2012-10-03 11:20:54 EDT
Description of problem:
1. Open nautilus
2. Navigate throw my personal folders (in my home folder)
3. Crash


Version-Release number of selected component:
nautilus-3.6.0-1.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_str_hash
kernel:         3.6.0-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_str_hash at ghash.c:1730
: #1 g_hash_table_lookup_node at ghash.c:401
: #2 g_hash_table_lookup at ghash.c:1074
: #3 theme_dir_get_icon_suffix at gtkicontheme.c:2162
: #4 theme_lookup_icon at gtkicontheme.c:2215
: #5 choose_icon at gtkicontheme.c:1358
: #6 gtk_icon_theme_choose_icon at gtkicontheme.c:1566
: #7 gtk_icon_theme_lookup_by_gicon at gtkicontheme.c:3908
: #8 ensure_pixbuf_for_icon_name_or_gicon at gtkiconhelper.c:253
: #9 _gtk_icon_helper_ensure_pixbuf at gtkiconhelper.c:338
Comment 1 Guillaume AMAT 2012-10-03 11:20:57 EDT
Created attachment 620992 [details]
File: core_backtrace
Comment 2 Guillaume AMAT 2012-10-03 11:20:59 EDT
Created attachment 620993 [details]
File: environ
Comment 3 Guillaume AMAT 2012-10-03 11:21:02 EDT
Created attachment 620994 [details]
File: backtrace
Comment 4 Guillaume AMAT 2012-10-03 11:21:06 EDT
Created attachment 620995 [details]
File: limits
Comment 5 Guillaume AMAT 2012-10-03 11:21:08 EDT
Created attachment 620996 [details]
File: cgroup
Comment 6 Guillaume AMAT 2012-10-03 11:21:13 EDT
Created attachment 620997 [details]
File: maps
Comment 7 Guillaume AMAT 2012-10-03 11:21:16 EDT
Created attachment 620998 [details]
File: dso_list
Comment 8 Guillaume AMAT 2012-10-03 11:21:18 EDT
Created attachment 620999 [details]
File: var_log_messages
Comment 9 Guillaume AMAT 2012-10-03 11:21:21 EDT
Created attachment 621000 [details]
File: open_fds
Comment 10 Cosimo Cecchi 2012-10-18 15:24:05 EDT
*** Bug 864759 has been marked as a duplicate of this bug. ***
Comment 11 Vadim Rutkovsky 2012-11-20 07:17:39 EST
Happened during update

backtrace_rating: 4
Package: nautilus-3.6.2-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 12 Niki Guldbrand 2013-01-06 08:01:49 EST
It crashed while it was idle in the background during a yum upgrade

backtrace_rating: 4
Package: nautilus-3.6.3-4.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 13 Cosimo Cecchi 2013-01-21 10:56:26 EST
*** Bug 887444 has been marked as a duplicate of this bug. ***
Comment 14 Cosimo Cecchi 2013-01-21 10:56:55 EST
*** Bug 885642 has been marked as a duplicate of this bug. ***
Comment 15 fatima 2013-01-22 11:50:55 EST
i don't know the cause

backtrace_rating: 4
Package: nautilus-3.6.3-4.fc18
Architecture: i686
OS Release: Fedora release 18 (Spherical Cow)
Comment 16 Fedora Admin XMLRPC Client 2013-05-08 19:58:04 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora Admin XMLRPC Client 2013-05-08 20:00:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 18 Fedora End Of Life 2013-12-21 04:01:39 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2014-02-05 07:26:07 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.